:root{--main-color:#025ADE;--sec-color:#1AB2FF;--thir-color:#fb4141;--four-color:#fbad37;--hover-color:black;--footer-color:#fff;--main-font:Montserrat-Regular;--title-font:Montserrat-Bold;--animate-delay:0.5s}

.box__tintuc--name{min-height:38px}

.gioithieu--desc{font-size:14px}

.header-container h2{font-size:28px}

.section-du-an .box__duan--content{opacity:1;visibility:visible;pointer-events:all}

@media (max-width:767px){

.tieuchi{padding:30px 0}

.tieuchi .position-relative{margin:-10px}

.control-slideshow{display:none}

}

.khachhang .titleMain:not(.main) h2{font-size:24px}

.khachhang .widthBox{max-width:1100px}

.box__tieuchi--name,.box__tieuchi--pic{margin-bottom:15px}

.section-khach-hang .widthBox{max-width:1130px}

.section-khach-hang .position-relative{margin:-10px}

.video-name{font-family:Montserrat-Regular;color:#000}

.duan .xemthem{display:flex;justify-content:center;align-items:center;width:-moz-fit-content;width:fit-content;padding:0 10px;min-width:145px;min-height:45px;background: linear-gradient(    135deg,    #F8D058 0%,    #F0C858 25%,    #E8B850 50%,    #E0B050 75%,    #D8A848 100%);border-radius:100rem;font-family:BeVietnamPro-Medium;font-size:15px;color:#fff;text-transform:capitalize}

.duan .xemthem i{margin-left:5px;font-size:12px}

.duan .xemthem:hover{text-decoration:none;background:#000;color:#fff}

.mm-listitem>a,.mm-navbar__title{text-transform:uppercase}

article img{height:auto!important}

.box__tintuc--desc{min-height:67.5px}